body { 
	background-color: white;
	background-image: url('back.gif');
	color: black;
}

hr {
	color: black;
}

h1 {
	background-color: transparent;
	color: black;
}

h2 {
	background-color: transparent;
	color: black;
}

h3 {
	background-color: transparent;
	color: black;
}

h4,h5 {
	background-color: transparent;
	color: black;
}

a:link {
	color: black;
}

a:visited {
	color: black;
}

a:hover {
	color: red;
	font-size: 1.2 em;
}

a:active {
	color: black;
}

